Subject: Re: cvs connection refused (was: Re: setup.exe)
From: "Goren Il" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 29 Aug 2001 09:35:01 +0200

I tried the same (even running cvs from rxvt!) - still I get "connection
refused".

Is there any restriction on the connecting computer?

Should I define something on my Win2K machine (enable SSH, configure it
somehow, etc.)?

Gerrit - as you managed to connect - can you please send me a tarball of the
sources, to save me time?

Thanks

----- Original Message -----
From: "Gerrit P. Haase" <[email-masked]>
To: "Goren Il" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, August 28, 2001 10:15 PM
Subject: Re: cvs connection refused (was: Re: setup.exe)

> Goren Il schrieb am 2001-08-28, 21:02:
>
> >Gerrit - can you please try it as well, and see if it works for you?
> >The cvs manager - are there any restrictions about the computers that
might
> >connect, or is there any change in the "anoncvs" password?
>
> Actually, i fetched an update of cygwin sources today (inspired by you:).
> I used the commandline client from rxvt terminal.
> I didn't try to use wincvs.
>
> Gerrit
>
>
>
> --
> =^..^=
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/